# LDAP Defaults

URI			ldap://core.slackware.uk.net
BASE			dc=slackware,dc=uk,dc=net
VERSION			3

TLS_CACERT		/etc/certificates/LetsEncrypt-CompleteCertificateStore.pem
TLS_CERT		/etc/certificates/core.slackware.uk.net_cert.pem
TLS_KEY			/etc/certificates/core.slackware.uk.net_key.pem
TLS_PROTOCOL_MIN	3.3
